ome-qtwidgets 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
ome::qtwidgets::glsl::v110 Namespace Reference

GLSL v1.10 compatible. More...

## Classes
class | GLFlatShader2D
| 2D flat (solid fill) shader program. More...
class | GLImageShader2D
| 2D image shader program (simple, up to three channels). More...
class | GLLineShader2D
| 2D line shader program. More...

## Detailed Description

GLSL v1.10 compatible.